
Redmine - Feature #2791

Allow trackers to be visible by specific roles only

2009-02-20 17:03 - Maxim Krušina

Status: Closed Start date: 2009-02-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

By default, tracker can be visible by all roles.

But it can be great to have ie special trackers for clients, so client can see only tickets in "client" tracker.

And, for example, developer cannot see tickets in client tracker...

Related issues:

Is duplicate of Redmine - Feature #285: Tracker role-based permissioning Closed

History

#1 - 2011-03-11 15:25 - Ryan Cross

This is a duplicate of all of these:

There seems to be lots of related questions or issues for this topic

See:

http://www.redmine.org/boards/2/topics/20599

http://www.redmine.org/boards/1/topics/4809?r=22297#message-22297

http://www.redmine.org/boards/1/topics/15294?r=15305#message-15305

http://www.redmine.org/issues/3726

http://www.redmine.org/issues/973

http://www.redmine.org/issues/2467

http://www.redmine.org/issues/285

http://www.redmine.org/issues/1462

http://www.redmine.org/issues/2791

http://www.redmine.org/issues/2240

http://www.redmine.org/issues/2905

http://www.redmine.org/issues/2240

http://www.redmine.org/issues/1966

http://www.redmine.org/boards/1/topics/19832

I have tried to unify this general issue at http://www.redmine.org/issues/7839 but without much success so far.

#2 - 2011-03-11 17:01 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #285.
